Subject: Madison Park Comforter Set
From: Shari Ibana <[email-masked]>
To: [email-masked]
Date: Sun, 14 Sep 2025 20:36:51 -0400

To whom it may concern,

I am writing to you to request assistance. We purchased your comforter set
and we could not use it until this week at our home. On Oct. 11th, 2024 our
home got hit by a tornado. We were just able to move back in when we could
use our new comforter. Unfortunately, the comforter is not wearing well and
we just opened it! We are extremely disappointed and would like to request
a refund or a possible replacement
Please let me know if there is anything you can do to help us regarding
this matter.
Thank you
Shari Ibana